SparkyLinux 3.0 GameOver

Reklama na Linuxiarze.pl

 

 

SparkyLinux

SparkyLinux 3.0 „GameOver” został wydany.
System został zbudowany na SparkyLinux 3.0 „Annagerman” i jest w pełni kompatybilny
z Debianem z gałęzi testowej „Jessie”.

SparkyLinux 3.0 „GameOver” dostarcza zmiany względem poprzedniego wydania:
– jądro Linux 3.9.8-1
– aktualizację wszytkich pakietów z repozytoriów Debiana testowego z dnia 02.08.2013r.
– naprawiony błąd instalatora systemu z linii 3.0, który uniemożliwiał instalację na dysku USB oraz nie wykrywał żadnego dysku, gdy nośnik USB podłączony był do komputera
– dodane nowe narzędzia: blueman, ddm, disk-manager, dropbox client, gponting-device-settings, hardinfo, htop, joystick, jstest-gtk, lxtask, matchbox-keyboard, rcconf, uget
– dodane nowe gry: blobby, blockout2, brainparty, chromium-bsu, flare, funnyboat, lbreakout2, ltris, minetest, pingus, smc (Secret Maryo Chronicles), teeworlds, tetzle, widelands
– usunięta gra: flightgear

Użytkownik systemu: live
Hasło: live
Hasło administratora systemu (root) jest puste.

Po instalacji sudo jest domyślnie aktywne.

Minimalne wymagania sprzętowe dla SparkyLinux 3.0 GameOver:
– procesor klasy i486 / amd64
– pamięć RAM 256MB (niektóre gry wymagają większej ilości RAM)
– napęd DVD lub pamięć USB
– dla instalacji na dysku twardym/USB 20GB (rekomendowane 30GB)

W niedługim czasie zostanie wydana poprawka wszystkich nośników z linii 3.0.x, która usuwa błąd instalatora.

Miłej zabawy 🙂

SparkyLinux GameOver

 
Release notes in English-> https://sparkylinux.org/sparkylinux-3-0-gameover

 

Zobacz podobne

Opublikowane: 07 / 08 / 2013 ,

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Strefa Linuxiarzy